.container{
  width:48%;
  padding: 40px 42px 40px 43px;
  border-radius: 10px;
  border: solid 3px #d0d0d0;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  margin-bottom: 40px;
  cursor: pointer;
  @media only screen and (max-width: 768px) {
    width: 100%;
    margin-bottom: 20px;
    padding: 40px 20px;
   }
   @media only screen and (max-width: 320px) {
    padding: 20px 15px;
   }

  h3{
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    @media only screen and (max-width: 320px) {
      font-size: 26px;
     }
  }
  span{
    font-size: 16px;
    color: #000000;
    padding-right: 60px;
    margin-top: 10px;
    @media only screen and (max-width: 450px) {
      padding-right: 0;
     }
     @media only screen and (max-width: 320px) {
      font-size: 12px;
     }
  }
}

.active {
  border: solid 3px #f12c32;
}